#content div.content form.reply fieldset
{
	margin: 0;
	padding: 10px 0;
	background-color: #f7f8fc;
	border: none;
	float: left;
	clear: left;
	width: 100%;
	border-bottom: 1px solid white;
}

#content div.content form.reply fieldset:first-child
{
	margin-top: 15px;
	border-top: 1px solid #ebeaef;
	border-radius: 5px 5px 0 0;
}

#content div.content form.reply fieldset:last-child
{
	border-bottom: 1px solid #ebeaef;
	border-radius: 0 0 5px 5px;
}


#content div.content form.reply label
{
	float: left;
	clear: left;
	width: 140px;
	padding: 4px 10px 0 0;
	text-align: right;
	font-weight: normal;
	color: #333333;
}

#content div.content form.reply select
{
	min-width: 400px;
}

#content div.content form.reply input,
#content div.content form.reply textarea,
#content div.content form.reply div
{
	float: left;
	width: 605px;
	padding: 0;
}

#content div.content form.reply input,
#content div.content form.reply textarea
{
	padding: 5px;
}

#content div.content form.reply input[type=submit]
{
	width: auto;
	padding: 8px;
}